@import url("flexslider.css");


@media screen and (max-width: 680px)

{

div.banneritem { display:none ; }

}


/* editorial section */

p.opedname, div.itemFullText p.opedname {
    color: #999999;
    margin: 1px;
    size: 10px;
	text-transform: uppercase;
	}

div.editorial_css div.itemIntroText {
font-weight: normal;
font-size: 1em;
color: #000;
}

#k2Container.editorial_css div.itemImageBlock, #k2Container.editorial_css div.catItemImageBlock {
    float: left;
    margin: 10px 10px 0 0;
    text-align: center;
    width: 100px;
}

#k2Container.editorial_css div.itemImageBlock img, #k2Container.editorial_css span.catItemImage img {
    border: 1px solid #CCCCCC;
}






/* RSS styling for Comments Enabled Posts */
div._commentsenabledrss h3 {
margin-top: 60px;
}


._commentsenabledrss {
background-image: url(http://commentsenabled.ca/images/140-comments-enabled-red.png);
background-repeat: no-repeat;
background-position: 20px 20px;
}



/* makes smaller images in latest items posts (this module is not published on the front page) */

div.latestPosts a.moduleItemImage img {
max-width: 80px;
}



/* resizes the templates item text font */
div.itemFullText p, div.item-page p, div.itemIntroText p, div.itemIntroText {
    margin-bottom: 1.2em;
font-family: arial, sans-serif;
}
div.itemFullText p, div.item-page p, div.itemIntroText p, div.itemIntroText {
    font-size: 1.2em;
    line-height: 1.5em;
font-family: arial, sans-serif;
}


img.socialmediaiconstandard {
border: 5px solid #e2e2e2;
margin-left: 10px;
}


ul.flex-direction-nav {
list-style: none;
}
